package com.agilex.vamf.missionhealth.message;

import java.io.Serializable;

@SuppressWarnings("serial")
public class EmailDefaults implements Serializable{
	private final String toAddress;
	private final String replyToAddress;
	private final String subject;
	private final String body;
	
	public EmailDefaults(String toAddress, String replyToAddress,String subject,String body){
		this.toAddress=toAddress;
		this.replyToAddress=replyToAddress;
		this.subject=subject;
		this.body=body;
	}
	public String getToAddress() {
		return toAddress;
	}
	
	public String getReplyToAddress() {
		return replyToAddress;
	}
	
	public String getSubject() {
		return subject;
	}
	
	public String getBody() {
		return body;
	}
	
}
